1.  Create a Discord account if you do not have one.
[Official Discord Guide](https://support.discord.com/hc/en-us/articles/360033931551-Getting-Started)

2.  Join the SingularityNet Discord Server [https://discord.gg/snet](https://discord.gg/snet)

3.  Go to Snet Ambassador Dework: [https://app.dework.xyz/singularitynet-ambas](https://app.dework.xyz/singularitynet-ambas)

a.  Find button to Connect with Discord
![Connect With Discord Example](https://dework-pbl.vercel.app/Dework_PBL_Pictures/Module_101/Connect_With_Discord_Example.png)

b.  Use Discord option
![Select Discord Option Example](https://dework-pbl.vercel.app/Dework_PBL_Pictures/Module_101/Select_Discord_Option_Example.png)

c.  Log In with your Discord Account
![Discord Login Screen](https://dework-pbl.vercel.app/Dework_PBL_Pictures/Module_101/Discord_Login_Screen.png)

d.  Authorize Dework to access your username and server info
![Discord Authorization Screen](https://dework-pbl.vercel.app/Dework_PBL_Pictures/Module_101/Discord_Autorization_Screen.png)

4.  You have connected your Discord Account with Dework and can start contributing to SingularityNET Ambassador Program

import MDXLessonLayout from "@/src/components/lms/Lesson/MDXLessonLayout.tsx";
export default ({ children }) => <MDXLessonLayout>{children}</MDXLessonLayout>;